CREATE TABLE [dbo].[tblAbbreviations](
	[abbrv_id] [int] IDENTITY(1,1) NOT NULL,
	[abbrv_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[abbrv_desc] [varchar](250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[abbrv_menu] [varchar](1) NULL,
	[abbrv_box] [varchar](1) NULL,
    CONSTRAINT [PK_tblAbbreviations] PRIMARY KEY CLUSTERED 
(
	[abbrv_id] ASC
)WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];


